## full_lb8a_h6113-user 9 PPR1.180610.011 45279 release-keys
- Manufacturer: tecno mobile limited
- Platform: 
- Codename: TECNO-LB8a
- Brand: TECNO
- Flavor: full_lb8a_h6113-user
- Release Version: 9
- Id: PPR1.180610.011
- Incremental: GH-190929V147
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: 480
- Fingerprint: TECNO/H6113/TECNO-LB8a:9/PPR1.180610.011/GH-190929V147:user/release-keys
- OTA version: 
- Branch: full_lb8a_h6113-user-9-PPR1.180610.011-45279-release-keys
- Repo: tecno/TECNO-LB8a
